@import url("keyframes.css");
@import url("common.css");

div.contents {
	display:flex;
	flex-direction:column;
}
@media all and (min-width: 992px) {
}
@media all and (max-width: 991.98px) {
}


/*	.breadcrumbs
============================== */

div.breadcrumbs {
	/**/
	position:relative;
	z-index:1;
	/**/
	text-align:left;
}
div.breadcrumbs ol.breadcrumbs-inner {
	color:#000;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 8px;
	word-break: break-all;
}
div.breadcrumbs ol.breadcrumbs-inner li a {
	color:#ff3c50;
}
div.breadcrumbs ol.breadcrumbs-inner li > span:first-child {
	display:inline-block;
	position:relative;
	margin-right:8px;
}
div.breadcrumbs ol.breadcrumbs-inner li > span:first-child:before {
	content: '';
	width: 75%;
	height: 75%;
	border: 2px solid #ff3c50;
	border-left: 0;
	border-bottom: 0;
	transform: rotate(45deg);
	transform-origin: top right;
	position: absolute;
	top: 50%;
	right: -1px;
	box-sizing: border-box;
}
div.breadcrumbs ol.breadcrumbs-inner li > span:first-child:after {
	content: '';
	display: inline-block;
	line-height: 1;
	width: 100%;
	height: 2px;
	background-color: #ff3c50;
	position:absolute;
	top:50%;
	left:0;
	margin-top:-1px;
}
div.breadcrumbs ol.breadcrumbs-inner li.breadcrumbs-item.active a {
	pointer-events: none;
	color: inherit;
	text-decoration: none;
}
@media all and (min-width: 1200px) {
div.breadcrumbs nav {
	max-width:1200px;
	margin:0 auto;
}
}
@media all and (min-width: 992px) {
div.breadcrumbs {
	padding:20px 30px;
}
div.breadcrumbs ol.breadcrumbs-inner li {
	font-size:87.5%;
}
div.breadcrumbs ol.breadcrumbs-inner li > span:first-child {
	width:12px;
	height:12px;
}
}
@media all and (max-width: 991.98px) {
div.breadcrumbs {
	order:10;
	/**/
	background-color:#dcf0fa;
	box-shadow:0px 0px 30px hsla(0, 0%, 100%, 0.5);
	/**/
	padding:0 3.125vw;
	padding-top:40px;
	padding-bottom:80px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
        margin-bottom: -40px;
}
div.breadcrumbs ol.breadcrumbs-inner li {
	font-size:75%;
}
div.breadcrumbs ol.breadcrumbs-inner li > span:first-child {
	width:10px;
	height:10px;
}
}


/*	.news
============================== */
.lower div.news section header {
	line-height:1.5;
	text-align:center;
}
.lower div.news section header time {
	display:block;
	text-align:right;
	margin-bottom:1em;
}
.lower div.news section header time span {
	display:inline-block;
	background-color:#ffaac8;
	padding:0 0.5em;
}
.lower div.news section header h2 {
	margin-bottom:0.75em;
}
.lower div.news section header h2 > span {
	color:#ff325a;
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.6, transparent), color-stop(0.6, hsla(317,100%,50%,0.1)), to(hsla(317,100%,50%,0.1)));
	background-image: linear-gradient(transparent 60%, hsla(317,100%,50%,0.1) 60%);
	padding:0 0.5em;
}
.lower div.news section header p > b {
	color:#ff325a;
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.5, transparent), color-stop(0.5, hsla(38,100%,63%,0.25)), to(hsla(38,100%,63%,0.25)));
	background-image: linear-gradient(transparent 50%, hsla(38,100%,63%,0.15) 50%);
	padding:0 0.5em;
}
.lower div.news section header p:not(:last-child) {
	margin-bottom:1.5em;
}
@media all and (min-width: 992px) {
.lower div.news section header:not(:last-child) {
	margin-bottom:60px;
}
.lower div.news section header time {
	font-size:87.5%;
}
.lower div.news section header h2 {
	font-size:200%;
}
.lower div.news section header p {
	font-size:150%;
}
}
@media all and (max-width: 991.98px) {
.lower div.news section header:not(:last-child) {
	margin-bottom:30px;
}
.lower div.news section header time {
	font-size:75%;
}
.lower div.news section header h2 {
	font-size:125%;
}
.lower div.news section header p {
	font-size:100%;
}
}

